CVE-2005-2647

2005-08-23T00:00:00
ID CVE-2005-2647
Type cve
Reporter NVD
Modified 2008-09-05T16:52:19

Description

Cross-site scripting (XSS) vulnerability in Xerox MicroServer Web Server in Document Centre 220 through 265, 332 and 340, 420 through 490, and 535 through 555 allows remote attackers to inject arbitrary web script or HTML and modify web pages via unknown vectors.